

/* reset CSS
------------------------------------------------------------ */

@import url("reset.css");

/* Fonts
------------------------------------------------------------ */

@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700);

/* font-family: 'Lato', sans-serif; */

/* Body
------------------------------------------------------------ */

body {
	margin: 0;
	padding: 0;
}

#wrap {
	position: relative;
	background: #ffffff url(images/bg.png) repeat-x;
	margin: 0px auto;
	padding: 0;
	width: 1100px;
	height: auto;
	min-height: 580px;
}

#content {
	padding-top: 90px;
	margin-left: 110px;
}

body {
	background: #ffffff;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #3B4C5A;
	padding: 0;
}

h1 {
	color: #3B4C5A;
	font-size: 48px;
	margin-bottom: 20px;
}

h2 {
	color: #0478BF;
	font-size: 20px;
	margin-bottom: 20px;
	text-shadow: 2px 2px 5px #ffffff;
}
h2.wUnderline {
	margin-top: 24px;
	border-bottom: 1px solid #d8dbde;
}

h3 {
	color: #0478BF;
	font-size: 16px;
	margin-bottom: 20px;
}

h4 {
	color: #3B4C5A;
	font-size: 16px;
	font-weight: bold;
}

h5 {
	margin-top: 24px;
	color: #3B4C5A;
	font-size: 16px;
	font-weight: bold;
}

td em {
	font-style: normal;
	color: #0478BF;
}

span.larger {
	font-size: 18px;
}

#content table {
	padding: 0px; }

#content table tr { }

#content table tr th {
	padding: 5px 20px 5px 5px;
	border-right: 1px solid #d8dbde;
	font-size: 20px;
}

#content table tr td {
	padding: 5px 15px 20px 0px;
	font-size: 18px;
}

#content table tr td p {
	margin: 0;
	padding: 0;
}


div.indent {
	padding: 10px 0 0 90px;
	font-size: 16px;
}


/* Links
------------------------------------------------------------ */

a, a:visited {
	color: #0478BF;
	text-decoration: none;
}

a:hover {
	color: #0478BF;
	text-decoration: underline;
}

/* Main Menu Navigation
------------------------------------------------------------ */

#main_nav {
	margin: 0;
	padding: 0;
	width: 1100px;
}

.sf-menu {
	width: 963px;
	margin: 0;
	padding: 0;
	border: 0;
}

#main_nav .sf-menu li {
	background: #E9F1F4;
	/* Background color first sub-level */
}

ul li a.register,
ul li a.program,
ul li a.participants,
ul li a.kernochan,
ul li a.travel,
ul li a.about {
	margin: 0;
	padding: 44px 0 0 0;
	height: 16px;
	border: 0;
}

#main_nav ul li a span {
	display: none;
	margin-left: 10px;
	font-size: 17px;
}

#nav_left {
	float: left;
	width: 67px;
}

ul li a.register {
	background: url('images/nav/register.png') no-repeat;
	width: 144px;
}

ul li.sfHover a.register, ul li a.register:hover {
	background: url('images/nav/register_over.png') no-repeat;
	width: 144px;
}

ul li a.program {
	background: url('images/nav/program.png') no-repeat;
	width: 145px;
}

ul li.sfHover a.program, ul li a.program:hover {
	background: url('images/nav/program_over.png') no-repeat;
	width: 145px;
}

ul li a.participants {
	background: url('images/nav/participants.png') no-repeat;
	width: 170px;
}

ul li.sfHover a.participants, ul li a.participants:hover {
	background: url('images/nav/participants_over.png') no-repeat;
	width: 170px;
}

ul li a.kernochan {
	background: url('images/nav/kernochan.png') no-repeat;
	width: 207px;
}

ul li.sfHover a.kernochan, ul li a.kernochan:hover {
	background: url('images/nav/kernochan_over.png') no-repeat;
	width: 207px;
}

ul li a.travel {
	background: url('images/nav/travel.png') no-repeat;
	width: 131px;
}

ul li.sfHover a.travel, ul li a.travel:hover {
	background: url('images/nav/travel_over.png') no-repeat;
	width: 131px;
}

ul li a.about {
	background: url('images/nav/about.png') no-repeat;
	width: 166px;
}

ul li.sfHover a.about, ul li a.about:hover {
	background: url('images/nav/about_over.png') no-repeat;
	width: 166px;
}

#nav_right {
	background: url('images/nav/nav_right.png') no-repeat;
	float: right;
	width: 70px;
}

/* Header
------------------------------------------------------------ */

#header {
	background: #ffffff url(images/header_bg.png);
	height: 169px;
}

#logo-area {
	float: left;
	padding: 39px 0 0 39px;
	width: 348px;
}

#social-area {
	float: right;
	padding: 11px 79px 0 0;
	width: 133px;
}

#social-area ul {
}

#social-area ul li {
	float: left;
	margin-right: 8px;
	width: 25px;
	height: 26px;
}

#social-area ul li#one {
	background: url(images/social_icons.png) 0 0 no-repeat;
}

#social-area ul li#two {
	background: url(images/social_icons.png) -33px 0 no-repeat;
}

#social-area ul li#three {
	background: url(images/social_icons.png) -67px 0 no-repeat;
}

#social-area ul li#four {
	background: url(images/social_icons.png) -100px 0 no-repeat;
}

#social-area ul a {
	float: left;
	width: 25px;
	height: 26px;
}

#social-area ul a span {
	display: none;
}

#event_date {
	position: absolute;
	top: 96px;
	right: 79px;
	color: #3B4B59;
	font-size: 18px;
	text-transform: uppercase;
	text-align: right;
}

#event_register {
	position: absolute;
	top: 130px;
	right: 79px;
	width: 180px;
}

/* Home Page
------------------------------------------------------------ */

.intro {
	color: #0478BF;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 0 10px 0;
}

.intro-med {
	display: block;
	padding: 6px 0 3px 0;
	font-size: 36px;
	line-height: 1.5em;
}

.intro-small {
	font-size: 14px;
	font-weight: bold;
}

#home-top {
	width: 670px;
}

#home-top p {
	font-size: 16px;
	line-height: 1.5em;
}

#ustream-player {
	padding: 17px 0 17px 0;
}

/* Home middle
------------------------------------------------------------ */

#home-container {
	float: left;
	width: 690px;
}

#home-middle {
	margin-top: 35px;
	min-height: 100px;
	width: 690px;
}

#home-middle p {
	font-size: 12px;
	padding-top: 3px;
}

.home-middle-date {
	float: left;
	padding: 0 30px 0 0;
	width: 200px;
}

.home-middle-location {
	float: left;
	width: 200px;
}

.home-middle-time {
	float: left;
	width: 200px;
}

.home-middle-registration {
	float: left;
	width: 196px;
	padding-left: 1px;
}

.home-middle-titles {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

.icon-home {
	float: left;
	padding: 0 10px 25px 0;
}

/* Home bottom
------------------------------------------------------------ */

#home-bottom {
	float: left: width: 960px;
	margin: 0 0 50px 0;
	overflow: hidden;
	width: 700px;
}

#home-bottom .home-bottom-col {
	float: left;
	padding-right: 20px;
}

#home-bottom .home-bottom-col p {
	color: #045383;
	font-size: 17px;
	line-height: 1.6em;
	padding-bottom: 15px;
}

#home-bottom .speaker-col {
	background-color: #eff5f8;
	margin-right: 20px;
	width: 199px;
}

#home-bottom .speaker-col p {
	font-size: 13px;
	line-height: 1.7em;
	padding: 15px 0 0 14px;
}

#home-bottom .home-bottom-col p span {
	color: #0478bf;
	font-size: 17px;
}

#home-bottom .home-bottom-col p span.speaker-name {
	font-weight: bold;
}

#home-bottom-video {
	background: #ffffff url(images/video_bg-oncopyright.jpg) no-repeat;
	float: left;
	height: 460px;
	width: 460px;
	padding-right: 20px;
}

#home-bottom-video h2 {
	padding: 290px 0 0 21px;
}

#home-bottom-video h3 {
	padding: 290px 0 0 21px;
	color: black;
	font-size: 13px;
}

#home-bottom-video p {
	padding-left: 20px;
	padding-right: 10px;
	line-height: 1.5em;
} 

#home-bottom-redrooster p {
	padding-left: 21px;
	line-height: 1.5em;
}


#btb_copy {
	position: relative;
	top: 96px;
	left: 72px;
}

#video_btn {
	position: relative;
	top: 232px;
	left: 281px;
}

#home-bottom-center {
	float: left;
	width: 230px;
	padding-right: 20px;
}

#home-bottom-facebook {
	background: #ffffff url(images/linkedin.gif) no-repeat;
	float: left;
	width: 230px;
	height: 173px;
	padding-top: 6px;
	margin-bottom: 14px;
}

#home-bottom-redrooster {
	background: #ffffff url(images/john-howkins_bg.png) no-repeat;
	float: left;
	height: 286px;
	width: 230px;
}

#home-bottom-redrooster h3 {
	padding: 10px 0 0 21px;
}

#home-bottom-redrooster p {
	font-size: 13px;
	padding: 0 0 0 21px;
}

.home-bottom-image1 {
	padding: 5px 0px 0px 35px;
}

.home-bottom-image2 {
	padding: 0 6px 6px 6px;
}

#twitter {
	float: left;
	background: url(images/twitter_bg.png) no-repeat;
	
	padding-top: 75px;
	width: 230px;
}

#twitter #feed {
	background: #E6EFF5;
	height: 730px;
}

#twitter ul.tweet_list {
	margin: 0;
}

.twtr-doc, #facebook-box {
	padding-left: 10px;
}

.twtr-hd {
	display: none;
}

.twtr-ft {
	display: none;
}

#facebook-box {
	background: #E6EFF5;
	margin-top: 10px;
}

/* L2 Pages
------------------------------------------------------------ */

#main {
	float: left;
	width: 650px;
	height: auto;
	min-height: 400px;
	padding-right: 35px;
}

#main.participants {
	width: 975px;
	float: none;
	margin-left: -35px;
	padding-right: 0;
}

#main.participants h1 {
	margin-left: 35px;
}

#main p {
	line-height: 1.5em;
	margin-bottom: 1.0em;
}

#main h2 {
	color: #3B4C5A;
	line-height: 1.5em;
}

#main h4 {
	margin: 25px 0 8px 0;
}

#sidebar {
	float: left;
	width: 230px;
	/* margin: 70px 70px 0 0; */
}

#sidebar p, {
	padding-top: 25px;
	font-size: 14px;
}

.sidebar-date {
	background-color: #E6EFF5;
	/* padding: 46px 43px 35px 38px; */
	padding: 30px;
	margin-bottom: 10px;
}

.sidebar-location {
	background-color: #E6EFF5;
	padding: 30px;
	margin-bottom: 10px;
}

.sidebar-time {
	background-color: #E6EFF5;
	padding: 30px;
	margin-bottom: 10px;
}

.sidebar-contact {
	float: left;
	background-color: #ffffff;
	padding: 15px 6px 0 6px;
}

.sidebar-titles {
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}

.datetimeloc {
	padding-top: 20px;
	margin: 0;
}

.sidebar-contact p {
	font-size: 14px;
}

.icon-L2 {
	float: right;
	padding-right: 10px;
}

/* Footer
------------------------------------------------------------ */

#footer {
	clear: both;
	position: relative;
	top: 45px;
	margin: 0 !important;
	width: 1100px;
	height: 105px;
	background: url('images/footer_bg.gif') repeat-x;
	background-color: #00467F;
}

#footer p {
	padding: 20px 0 0 43px;
	font-size: 12px;
	text-transform: uppercase;
}

#footer a, #footer a:visited {
	color: #64BEF5;
	text-decoration: none;
}

#footer a:hover {
	color: #64BEF5;
	text-decoration: underline;
}

#footer .bullet {
	padding: 0 16px 0 16px;
}


/* Bio Pages
------------------------------------------------------------ */

div.participant {
	float: left;
	margin: 0 10px 28px 0;
	padding: 5px;
	width: 220px;
	height: 292px;
	background: #eff5f8;
}

div.bioImg {
	position: relative;
	height: 212px;
	overflow: hidden;
}

div.bioImg img {
	position: absolute;
	top: 0;
}

/*div.bioImg:hover img {
	position: absolute;
	top: -212px;
}*/

div.participant h2 {
	margin: 10px 0 0 14px;
	padding: 0;	
	font-size: 16px;
	font-weight: bold;
	line-height: 12px;
}

div.participant p {
	margin: 0 0 0 14px;
	padding: 0;	
	font-size: 13px;
}

div.participant a {
	display: block;
}








/* WordPress Styles */

img.size-full, img.size-large, img.size-medium, .attachment img { 
	max-width: 100%;
	width: auto;
	height: auto;
}

.alignleft, img.alignleft { 
	display: inline;
	float: left;
	margin-top: -1px !important;
	margin-right: 24px;
	margin-top: 16px;
}

.alignright, img.alignright { 
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}

.aligncenter, img.aligncenter { 
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft, img.alignright, img.aligncenter { 
	margin-bottom: 12px;
}

.wp-caption { 
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important;
	padding: 4px;
	text-align: center;
}

.wp-caption img {
	margin: 5px 5px 0;
}

.wp-caption p.wp-caption-text { 
	color: #888;
	font-size: 12px;
	margin: 5px;
}

.wp-smiley {
	margin: 0;
}

.attachment img {
	display: block;
	margin: 0 auto;
}